`<cond>` | (conditional feature-structure constraint) defines a conditional feature-structure constraint; the consequent and the antecedent are specified as feature structures or feature-structure groups; the constraint is satisfied if both the antecedent and the consequent subsume a given feature structure, or if the antecedent does not.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain an antecedent feature structure, an empty `<then>` element, and a consequent feature structure.
Parents | fsConstraints
Children | f fAlt fs then
Declaration |
    <!ELEMENT cond          - O  ((fs | f | fAlt), then, (fs | f |
                                 fAlt))                             >
    <!ATTLIST cond               %a.global                          >
See | 26

Back to index